Bug 167583 - [MAINTAINER] devel/py27-mongoengine: update to 0.6.7
Summary: [MAINTAINER] devel/py27-mongoengine: update to 0.6.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Frederic Culot
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-04 18:00 UTC by Mirko Zinn
Modified: 2012-05-06 15:20 UTC (History)
0 users

See Also:


Attachments
py27-mongoengine-0.6.7.patch (1.64 KB, patch)
2012-05-04 18:00 UTC, Mirko Zinn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mirko Zinn 2012-05-04 18:00:24 UTC
- Update to 0.6.7

Changes:
http://readthedocs.org/docs/mongoengine-odm/en/latest/changelog.html#changes-in-0-6-7

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: suffix)
Comment 1 Frederic Culot freebsd_committer 2012-05-05 08:23:53 UTC
Responsible Changed
From-To: freebsd-ports-bugs->culot

I'll take it.
Comment 2 Frederic Culot freebsd_committer 2012-05-06 15:19:16 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2012-05-06 15:19:16 UTC
culot       2012-05-06 14:19:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-mongoengine Makefile distinfo pkg-plist 
  Log:
  - Update to 0.6.7
  
  Changes:        http://readthedocs.org/docs/mongoengine-odm/en/latest/changelog.html
  PR:             ports/167583
  Submitted by:   Mirko Zinn <mail@derzinn.de> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/py-mongoengine/Makefile
  1.7       +2 -2      ports/devel/py-mongoengine/distinfo
  1.3       +3 -0      ports/devel/py-mongoengine/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"